Package uk.ac.starlink.vo

## Interface TapLanguageFeature

-     public interface TapLanguageFeature

  Describes a non-standard or optional feature of a declared TAP query language.
  Since:
    29 Nov 2011
  Author:
    Mark Taylor

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getDescription()` | Returns a textual description of this feature.
    `java.lang.String` | `getForm()` | Returns the form of this feature.

- - ### Method Detail

    - #### getForm

          java.lang.String getForm()

      Returns the form of this feature.
      Returns:
        formal description

    - #### getDescription

          java.lang.String getDescription()

      Returns a textual description of this feature.
      Returns:
        free-text description